class CreateSSites < ActiveRecord::Migration[6.0]
  def change
    create_table :s_sites do |t|
      t.string :name
      t.text :description
      t.boolean :externe
      t.references :s_site_type
      
      t.timestamps
    end
  end
end
